<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Classes</key>
	<dict>
		<key>MyDocument</key>
		<dict>
			<key>Description</key>
			<string>An image either opened or computed</string>
			<key>Name</key>
			<string>document</string>
			<key>PluralName</key>
			<string>documents</string>
		</dict>
		<key>NSApplication</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>method</key>
				<dict>
					<key>Description</key>
					<string>H&amp;S Details method to use. Setting this has the effect of launching the computation for the specified H&amp;S Details method. Examples of supported values are: "Light", "Enhanced", "Auto", "Adjust", "Average".</string>
					<key>Name</key>
					<string>method</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Photomatix's scripting object.</string>
			<key>Name</key>
			<string>application</string>
			<key>PluralName</key>
			<string>applications</string>
		</dict>
	</dict>
	<key>Description</key>
	<string>Photomatix specific classes.</string>
	<key>Name</key>
	<string>Photomatix suite</string>
</dict>
</plist>
